
EOLE OpenNebula - Scénario #9397

Documenter et tester le module Hâpy

10/27/2014 09:51 AM - Thierry Bertrand

Status: Terminé (Sprint) Start date: 10/07/2014

Priority: Normal Due date: 11/07/2014

Assigned To:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: sprint 2014 44-45 Spent time: 24.62 hours

Description

Subtasks:

Tâche # 9399: Documenter l'utilisation de Sunstone pour la gestion des utilisateurs Fermé

Tâche # 9402: Documenter l'utilisation de Sunstone pour la gestion des VM Fermé

Tâche # 9401: Documenter la partie Compléments techniques Fermé

Tâche # 9398: Documenter l'interface de configuration du module Hâpy Reporté

Tâche # 9411: décrire la procédure d'intégration d'une image kvm au module Hâpy Reporté

Related issues:

Copied from EOLE OpenNebula - Scénario #9228: documenter le module eole-nebula Terminé (Sprint)10/15/2014 10/24/2014

Copied to EOLE OpenNebula - Scénario #9562: Documenter et tester le module Hâpy Terminé (Sprint)10/07/2014 11/21/2014

History

#1 - 10/27/2014 09:57 AM - Gérald Schwartzmann

- Subject changed from documenter le module eole-nebula to Documenter le module Hâpy

#2 - 10/27/2014 12:09 PM - Gérald Schwartzmann

- Subject changed from Documenter le module Hâpy to Documenter et tester le module Hâpy

#3 - 11/07/2014 03:59 PM - Thierry Bertrand

- Status changed from En cours to Terminé (Sprint)

Files

testInstallation1.txt 4.9 KB 10/14/2014 Gérald Schwartzmann
